manifestVersion: "0.0.1"
id: penpot
category: developer
name: Penpot
version: "2.14.4"
tagline: Платформа для дизайна и прототипирования
description: >-
  Penpot — это новаторская платформа с открытым исходным кодом для проектирования и прототипирования, созданная специально для продуктовых команд.
  Не ограниченный операционными системами, Penpot использует гибкость веб-платформ и совместимость.
  открытых стандартов, в частности SVG. Penpot приглашает дизайнеров всего мира влюбиться в открытый исходный код
  в то же время вызывая у разработчиков интерес к процессу проектирования.
releaseNotes: >-
  Это обновление включает исправления ошибок:
    - Исправлена проверка электронной почты.
    - Исправлен черный список электронной почты.
    - Исправлены ошибки, вызванные состоянием гонки размонтирования.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/penpot/penpot/releases.
developer: Penpot
website: https://penpot.app/
dependencies: []
repo: https://github.com/penpot/penpot
support: https://github.com/penpot/penpot/discussions
port: 9001
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
